
Title	= Report Editor
newFile	= report.rpt

edit.Insert		= Insert
edit.Overwrite	= Overwrite

###############################################################################
# Menu
###############################################################################
menu.File		= &File

menu.File.New	= &New\tCtrl+N
menu.File.Open	= &Open...\tCtrl+O
menu.File.Save	= &Save\tCtrl+S
menu.File.SaveAs= Save as...
menu.File.Print	= &Print...
menu.File.Exit	= &Exit

menu.Edit		= &Edit

menu.Edit.Undo	= &Undo\tCtrl+Z
menu.Edit.Redo	= &Redo\tCtrl+Y
menu.Edit.Cut	= Cu&t\tCtrl+X
menu.Edit.Copy	= &Copy\tCtrl+C
menu.Edit.Paste	= &Paste\tCtrl+V
menu.Edit.Find	= Browse...\tCtrl+F
menu.Edit.Bookmark	= Bookmark...\tCtrl+B
menu.Edit.NextBookmark	= NextBookmark...\tF2
menu.Edit.GoTo	= Go to...\tCtrl+L

menu.Build		= &Generate

menu.Build.Build= &Generate RTW file
menu.Build.Run	= &Execute report

menu.Debug		= &Debug

menu.Debug.Run	= &Execute report
menu.Debug.Breakpoint	= &Breakpoint...\tCtrl+P
menu.Debug.NextBreakpoint = NextBreakpoint...\tF3
menu.Debug.StepInto	= &Step into...\tF5
menu.Debug.StepOver	= Step over...\tF6
menu.Debug.StepReturn	= S&tep return...\tF7
menu.Debug.Resume	= &Resume...\tF8
menu.Debug.Terminate	= &Terminate...\tF10
menu.Debug.Inspect = &Inspect...\tCtrl+I
menu.Debug.StackTrace = Stack Trace...\tCtrl+T

menu.Help		= &Help

menu.Help.Help	= &Training module...\tF1
menu.Help.About	= &About Report Editor...

###############################################################################
# Toolbar
###############################################################################
toolbar.New.tiptext		= New
toolbar.Open.tiptext	= Open
toolbar.Save.tiptext	= Save
toolbar.Print.tiptext	= Print
toolbar.Find.tiptext	= Find
toolbar.Cut.tiptext		= Cut
toolbar.Copy.tiptext	= Copy
toolbar.Paste.tiptext	= Paste
toolbar.Build.tiptext	= Generate RTW
toolbar.Run.tiptext		= Execute report
toolbar.Exit.tiptext	= Exit

###############################################################################
# Console
###############################################################################
console.title	= Console

###############################################################################
# Errores
###############################################################################
error.FileNoExist.message	= The file {0} does not exists.
error.FileExist.message		= The file {0} already exists, would you like to overwrite it.
error.FileIO.message		= Read/Write error on file:\n{0}.
error.FileNotFound.message	= File not found:\n{0}.
error.CouldNotLoadResources.message	= Resources cannot be read.
error.Printing.message		= Print error: 
error.InvalidFileName.message	= Invalid file name.
error.Execute.message			= Error executing report:\n{0}.
error.ZIP.message			= Error uncompressing report:\n{0}.
error.RMI.message			= Cannot connect to report's server:\n{0}.

###############################################################################
# Messages
###############################################################################
message.File.closeSave	= File {0} has changed.\nWould you like to save changes?

message.Compile.compiling	= Compiling
message.Compile.compiled	= Compiled
message.Compile.errors		= error(s).
message.Compile.atLine		= on line
message.Compile.column		= column
message.Compile.function	= Function
message.Compile.token		= Token
message.Compile.canNotRecover	= Cannot recover from previous errors.
message.Compile.duplicateConstant	= Duplicate constant {0} on line
message.Compile.illegalEscapeSequence	= Escape sequence invalid on line 
message.Compile.unterminatedString	= Indetermine String at the end of the line

message.Compile.Saving		= Generating file
message.Compile.Save		= File Generated

message.Run.runing			= Executing
message.Run.Breakpoint	= Stopped...

###############################################################################
# DIALOGOS
###############################################################################
###############################################################################
# Acerca de...
###############################################################################
dialog.About.title = About Report Editor
dialog.About.description = Report Editor\n\nVersion: 3.5.3\nCopyright (1984-2006)\nComputación en Acción, S.A. de C.V.\n\nRunning on: {0}\n\nThis product is protected as copyright work and the partial or\ntotal reproduction is prohibited of any of its components by\nany means without previous permission of its authors.

###############################################################################
# Ir a...
###############################################################################
dialog.Goto.title		= Go to line
dialog.Goto.lineNumber	= Line &number (1..{0})
dialog.Goto.notNumber	= It is not a number
dialog.Goto.outOfRange	= Line number out of range
dialog.Goto.ok			= &Accept
dialog.Goto.Cancel		= &Cancel

###############################################################################
# Salida de Reportes...
###############################################################################
dialog.Output.title		= Report's output
dialog.Output.screen	= &Screen
dialog.Output.printer	= &Printer
dialog.Output.disc		= &Disk
dialog.Output.ok		= &Accept
dialog.Output.Cancel	= &Cancel
dialog.Output.normal	= &Use predefined font
dialog.Output.selected	= Use font
dialog.Output.printnormal = Normal print
dialog.Output.printtext = Text mode print

###############################################################################
# Inspeccionar...
###############################################################################
dialog.Inspect.title		= Inspect
dialog.Inspect.InspectVariable = &Variable
dialog.Inspect.ok			= &Inspect
dialog.Inspect.Cancel		= &Close

###############################################################################
# StackTrace...
###############################################################################
dialog.StackTrace.title		= Stack Trace
dialog.StackTrace.ok			= &Close

###############################################################################
# MessageBox...
###############################################################################
dialog.MessageBox.Error			= Error
dialog.MessageBox.Working		= Working
dialog.MessageBox.Warning		= Warning
dialog.MessageBox.Question		= Question
dialog.MessageBox.Information	= Information

dialog.MessageBox.Ignorar		= Ignore
dialog.MessageBox.Cancelar		= Cancel
dialog.MessageBox.No			= No
dialog.MessageBox.Aceptar		= Accept
dialog.MessageBox.Reintentar	= Retry
dialog.MessageBox.SiTodo		= Yes to all
dialog.MessageBox.Abortar		= Abort
dialog.MessageBox.Si			= Yes

###############################################################################
# Buscar...
###############################################################################
dialog.Search.title		= Find
dialog.Search.what		= &Find:
dialog.Search.matchCase	= &Case sensitive 
dialog.Search.matchWord	= &Only whole word&s
dialog.Search.direction = Direction
dialog.Search.dirUp		= &Backward
dialog.Search.dirDown	= &Forward
dialog.Search.find		= Find next
dialog.Search.canNotFind= String not found.\n
dialog.Search.Cancel	= &Cancel

###############################################################################
# Reportes...
###############################################################################
dialog.Report.Select	= &Select output
dialog.Report.Run		= Execute Report <F10>
dialog.Report.Cancel	= &Cancel
dialog.Report.Message	= Some fields contains errors.\nVerify them to be able to continue.
